Affected packages

Packages affected by libsmbclient upgrade from 2:4.19.3-1.fc39 to 2:4.19.4-2.fc39 (in Fedora 39)
Package Current state Build Distance Build time
audacity build 4 4 months ago
libzypp build 4 5 months ago
calibre build 4 5 months ago
weston build None 4 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by libsmbclient upgrade from 2:4.19.3-1.fc39 to 2:4.19.4-2.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.